@font-face {
    font-family: 'linotte-bold';
    src: url('linotte_bold-webfont.eot');
    src: url('linotte_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('linotte_bold-webfont.woff2') format('woff2'),
         url('linotte_bold-webfont.woff') format('woff'),
         url('linotte_bold-webfont.ttf') format('truetype'),
         url('linotte_bold-webfont.svg#linotte-bolduploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'linotte-heavy';
    src: url('linotte_heavy-webfont.eot');
    src: url('linotte_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('linotte_heavy-webfont.woff2') format('woff2'),
         url('linotte_heavy-webfont.woff') format('woff'),
         url('linotte_heavy-webfont.ttf') format('truetype'),
         url('linotte_heavy-webfont.svg#linotte-heavyuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'linotte-light';
    src: url('linotte_light-webfont.eot');
    src: url('linotte_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('linotte_light-webfont.woff2') format('woff2'),
         url('linotte_light-webfont.woff') format('woff'),
         url('linotte_light-webfont.ttf') format('truetype'),
         url('linotte_light-webfont.svg#linotte-lightuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'linotte-regular';
    src: url('linotte_regular-webfont.eot');
    src: url('linotte_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('linotte_regular-webfont.woff2') format('woff2'),
         url('linotte_regular-webfont.woff') format('woff'),
         url('linotte_regular-webfont.ttf') format('truetype'),
         url('linotte_regular-webfont.svg#linotte-regularuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'linotte-semibold';
    src: url('linotte_semi_bold-webfont.eot');
    src: url('linotte_semi_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('linotte_semi_bold-webfont.woff2') format('woff2'),
         url('linotte_semi_bold-webfont.woff') format('woff'),
         url('linotte_semi_bold-webfont.ttf') format('truetype'),
         url('linotte_semi_bold-webfont.svg#linotte-semibolduploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}